Subject: [bug#58405] [PATCH] services: nginx: Add reload action

From: EuAndreh <[email-masked]>
Date: Thu, 13 Oct 2022 13:02:03 -0300

> That makes sense. I do think this still might cause confusion, since I
> think some will expect this to change NGinx to use the configuration
> defined in the system configuration.

How about being more explicit in the action documentation about the scope of the
reload?